*{
    font-family: '华文细黑', sans-serif;
}

html{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#canvas {
    width: 100vw;
    height: 100vh;
}

.cell{
    stroke: gray;
}
.cell:hover{
    stroke: white;
    stroke-width: .4px;
    z-index: 5;
}

#tooltip{
    font-size: 0.5vw;
    position: absolute;
    visibility: hidden;
    height: auto;
    width: auto;
    background-color: white;
    opacity: 0.7;
}